/*** --- *** --- LAYOUT  --- *** --- ***/

/*Toegevoegd voor ajax modalpopup*/


/*Modal Popup*/
.modalBackground {
 background-color:Gray; 
 -ms-filter: alpha(opacity=70);
 -ms-opacity:0.7;
}

.modalPopup {
	background-color:#ffffdd;
	border-width:3px;
	border-style:solid;
	border-color:Gray;
	padding:3px;
	width:250px;
}

.modalPopup p {
    padding: 5px;
}

.sampleStyleA {
	background-color:#FFF;
}

.sampleStyleB {
	background-color:#FFF;
	font-family:monospace;
	font-size:10pt;
	font-weight:bold;
}

.sampleStyleC {
	background-color:#ddffdd;
	font-family:sans-serif;
	font-size:10pt;
	font-style:italic;
}

.sampleStyleD {
	background-color:Blue;
	color:White;
	font-family:Arial;
	font-size:10pt;
}

.invisible { display:none; }

/*Popup Control*/
.popupControl{
	background-color:White;
	position:absolute;
	visibility:hidden;
}
/**/

html
{
    min-height:100%;
    height:100%;
    width:100%;
    }

body {
 min-width:656px;
 min-height:100%;
 margin:0px;
 padding:0px;
 background:#dbdbdb url('images/body_bg.jpg') top left repeat-x;
 font-family:'Arial', 'Trebuchet MS', sans-serif;
 line-height:150%;
 font-size:14px;
 color:#000000;
}

.bodyClass {
 min-width:656px;
 min-height:100%;
 margin:0px;
 padding:0px;
 font-family:'Arial', 'Trebuchet MS', sans-serif;
 font-size:14px;
 line-height:150%;
 background:white;
 color:#000000;
}


.wrapper {
 text-align:left;
 margin:0px auto;
 padding:0px;
 width:980px;
 background:#ffffff;

 
}

.wrapper_max {
 text-align:left;
 margin:0px auto;
 padding:0px;
 width:95%;
 background:#ffffff;
 min-height:100%
}

    
#header { background:#dbdbdb url('images/body_bg.jpg') top left repeat-x; }

.logo {
 width:170px;
 height:92px;
 background:url('images/header_logo.gif') 20px 15px no-repeat;
}

.logo:hover { cursor:pointer; }

#header h1 { 
 float:right;
 text-align:right;
 padding:20px 0px 0px 0px;
 height:70px;
 }

.redline {
 clear:both;
 height:4px;
 background:#fae4e4 url('images/header_bg.gif') repeat-y top right;
 border-top:1px solid #ffffff;
 border-bottom:1px solid #ffffff;
}

.redline img { padding:4px 0 0 0; }

/*MH aangepast padding en padding-bottom toegevoegd */
.pageheader { color:#0072bb; font-weight:bold; text-align:left; font-size:120%; padding:0px 0px 10px 10px; }
.sectionheader { color:#0072bb; font-weight:bold; text-align:left; font-size:100%; padding:0px 0px 0px 10px; }

.shade {
 clear:both;
 height:9px;
 background:#fae4e4 url('images/content_bg.gif') repeat-x top left;
}

#container { padding-left:0px; padding-right:0px; font-size:90%; min-height:100%; }
#center { padding:20px; }
#left { float:left; width:620px; padding:20px; }
#right {  float:left; width:250px; margin-right:-280px; padding:0 20px 20px 10px; }

#footer  
{
        clear:both; 
        height:74px; 
        background:#ffffff url('images/wrapper_bg.gif') bottom left repeat-x; 
 
        }
#footer_nav { height:27px; background:#0072bb url('images/footer_bg.gif') repeat-y 0 0; color:#ffffff; }
.footer_address { float: right; color:#002663; }
.footer_versie {text-align:left;}

/*** --- *** --- LAYOUT  --- *** --- ***/


/*** --- *** --- HOMEPAGE  --- *** --- ***/


.blockitem { font-size:80%;  color:#555; padding:10px 0; }

.blockitem a {
 font-size:125%;
 height:25px;
 padding:5px 5px 5px 5px; 
 color:#ffffff;
 border-top:1px solid #e7e4e4;
 border-bottom:1px solid #858181;
 border-left:1px solid #dcd8d8;
 border-right:1px solid #858181;
 background:#1980c2 url('images/submit_off.gif') repeat-x top left;
 font-weight:bold;
 text-decoration:none; 
}
.blockitem p 
{
    margin:5px ;
}
.blockitem a:hover {
 background:#193b72 url('images/submit_on.gif') repeat-x top left;
 cursor:pointer;
}

.homepage {
 margin:0px;
 border:0px;
 padding:0px;
 background:#005B94 url('../css/images/vektisheader_bg.jpg') top right no-repeat;
 height:103px;
} 

.homepage h1 {
 color:#ffffff;
 font-size:400%;
 margin:0px;
 padding:10px 30px;
 line-height:100%;
 /* http://believedesign.net/xhtml-coding/true-cross-browser-css-transparency-opacity http://css.flepstudio.org/en/css3/opacity-transparency.html */
 -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
 -ms-filter: alpha(opacity=50);
 -ms-filter: "alpha(opacity=50)";
 -khtml-opacity:0.5;
 -moz-opacity:0.5;
 -ms-opacity:0.5;
}

/*** --- *** --- HOMEPAGE  --- *** --- ***/



/*** --- *** --- NAVBAR  --- *** --- ***/

#nav { margin:0px; padding:0px; display:inline-block; line-height:100%; z-index:10; float:right; }

#nav li {
 margin:0px;
 padding:0px;
 float:left;
 position:relative;
 list-style:none;
 height:26px;
 color:#333;
 text-decoration:none;
 border-top:1px solid #e7e4e4;
 border-bottom:0px solid #646363;
 border-left:1px solid #dcd8d8;
 border-right:1px solid #858181;
 background:#c5c3c4 url('images/nav_off.gif') repeat-x top left;
}

#nav a { text-decoration:none; display:block; padding:7px 10px; margin:0px; }
#nav a:hover { color:#ffffff; background:#1276b6 url('images/nav_on.gif') repeat-x top left; }
#nav li:hover > a { height:12px; color:#ffffff; background:#1276b6 url('images/nav_on.gif') repeat-x top left; }

/*** --- *** --- NAVBAR  --- *** --- ***/



/*** --- *** --- LISTS  --- *** --- ***/


ul.list_blauw, ul.list_donkerblauw, ul.list_rood, ul.list_grijs, ul.list_geel { list-style:none; margin:0px; padding:0px; width:230px; }
ul.list_blauw li, ul.list_donkerblauw li, ul.list_rood li, ul.list_grijs li, ul.list_geel li { margin:0px; padding:0px; }
ul.list_blauw li a, ul.list_donkerblauw li a, ul.list_rood li a, ul.list_grijs li a, ul.list_geel li a { 
 display:block;
 width:230px;
 margin:0px;
 padding:4px 8px;
 text-decoration:none;
 border-bottom:1px solid #333333;
 border-left:0px;
 border-right:0px;
}

ul.list_blauw li a { color:#ffffff; border-top:1px solid #99c7e4; background:#7FB8DD url('images/blauw_verloop_h.jpg') repeat-y top left; }
ul.list_donkerblauw li a { color:#ffffff; border-top:1px solid #99a8c1; background:#7F92B1 url('images/donkerblauw_verloop_h.jpg') repeat-y top left; }
ul.list_rood li a { color:#ffffff; border-top:1px solid #eb9999; background:#E57f7F url('images/rood_verloop_h.jpg') repeat-y top left; }
ul.list_grijs li a { color:#000000; border-top:1px solid #f1f1f1; background:#EDEDED url('images/grijs_verloop_h.jpg') repeat-y top left; }
ul.list_geel li a { color:#000000; border-top:1px solid #fee3a0; background:#FeDC88 url('images/geel_verloop_h.jpg') repeat-y top left; }

ul.list_blauw li a:hover, ul.list_donkerblauw li a:hover, ul.list_rood li a:hover, ul.list_grijs li a:hover, ul.list_geel li a:hover { 
 color:#fff;
 text-decoration:none;
}

ul.list_blauw li a:hover { border-top:1px solid #99a8c1; background:#7F92B2 url('images/donkerblauw_verloop_h.jpg') repeat-y top left; }
ul.list_donkerblauw li a:hover { border-top:1px solid #eb9999; background:#E57E7F url('images/rood_verloop_h.jpg') repeat-y top left; }
ul.list_rood li a:hover { border-top:1px solid #99a8c1; background:#7F92B2 url('images/donkerblauw_verloop_h.jpg') repeat-y top left; }
ul.list_grijs li a:hover { color:#ffffff; border-top:1px solid #99a8c1; background:#7FB8DD url('images/blauw_verloop_h.jpg') repeat-y top left; }
ul.list_geel li a:hover { color:#ffffff; border-top:1px solid #99a8c1; background:#7FB8DD url('images/blauw_verloop_h.jpg') repeat-y top left; }


/*** --- *** --- LISTS  --- *** --- ***/



/*** --- *** --- FONT  --- *** --- ***/

h1,h2,h3,h4,h5,h6 { padding:0px; margin:0px; line-height:200%; }
h1 { font-size:180%; color:#0072bb; }
h2 { font-size:140%; color:#0072bb; }
h3 { font-size:110%; color:#0072bb; }
h4, h5, h6 { font-size:100%; color:#0072bb; }
strong { font-weight:bold; }
em { font-style:italic; }
p { font-size:100%; }
#footer  { font-size:70%; }
form { font-size:100%; }
#nav { font-weight:bold; font-size:80%; }

.list_blauw, .list_donkerblauw, .list_rood, .list_grijs, .list_geel { font-weight:bold; font-size:80%; }
#right { font-size:80%; }

a:link { color:#0072bb; text-decoration:underline; }
a:hover { color:#cc0000; text-decoration:none; }
a:active { color:#cc0000; text-decoration:none; }
a:visited { color:#0072bb; text-decoration:underline; }

.blockitem a:link { color:#ffffff; text-decoration:underline; }
.blockitem a:hover { color:#ffffff; text-decoration:none; }
.blockitem a:active { color:#ffffff; text-decoration:none; }
.blockitem a:visited { color:#ffffff; text-decoration:underline; }

#footer_nav a:link { color:#ffffff; text-decoration:none; }
#footer_nav a:hover { color:#cc0000; text-decoration:none; }
#footer_nav a:active { color:#cc0000; text-decoration:none; }
#footer_nav a:visited { color:#ffffff; text-decoration:none; }


/*** --- *** --- FONT  --- *** --- ***/



/*** --- *** --- TABLE  --- *** --- ***/

table { border-collapse:collapse; padding:0 20px; }
caption { text-align:left; font-size:110%; }
/* MH: Aangepast border:0px toegevoegd voor tabel header en tabel kolom*/
table th, table td { margin:0px; padding:1px; border:0px; }
/* RD: ten behoeve van sorteren tabel */
table thead tr .header {
	background-image: url('images/bg_black.gif');
	background-repeat: no-repeat;
	background-position: center left;
	cursor: pointer;
	width: auto;
}
table thead tr .headerSortUp
{
	background-image: url('images/asc_black.gif');
}
table thead tr .headerSortDown {
	background-image: url('images/desc_black.gif');
}
/* RD: einde ten behoeve van sorteren tabel */
/* MH: Aangepast font-size van 75% naar 100%*/
.tabel_blauw td, .tabel_donkerblauw td, .tabel_rood td, .tabel_grijs td, .tabel_geel td { font-size:100%; }

.tabel_blauw { border:1px solid #0072bb; margin-left:10px; margin-right:10px }
.tabel_blauw caption { color:#0072bb; font-weight:bold; padding-bottom:10px;}
.tabel_blauw th { background:#0072bb; color:#ffffff; padding:0px 0px 0px 15px; }
.tabel_blauw tr { background:#f3f8fc; }
.tabel_blauw td {padding:0px 0px 0px 15px; }
.tabel_blauw tr.alt { background:#e5f1f8; }

.tabel_donkerblauw { border:1px solid #002663; margin-left:10px; margin-right:10px }
.tabel_donkerblauw caption { color:#002663; font-weight:bold; padding-bottom:10px;}
.tabel_donkerblauw th { background:#002663; color:#ffffff; padding:0px 0px 0px 15px; }
.tabel_donkerblauw tr { background:#F2F3F7; }
.tabel_donkerblauw td {padding:0px 0px 0px 15px; }
.tabel_donkerblauw tr.alt { background:#E5E8EF; }
/* RD: ten behoeve van sorteren tabel */
.tabel_donkerblauw thead tr .header {
	background-image: url('images/bg_transparant.png');
	background-repeat: no-repeat;
	background-position: center left;
	cursor: pointer;
	width: auto;
}
.tabel_donkerblauw thead tr .headerSortUp
{
	background-image: url('images/asc_transparant.png');
}
.tabel_donkerblauw thead tr .headerSortDown {
	background-image: url('images/desc_transparant.png');
}
/* RD: einde ten behoeve van sorteren tabel */

.tabel_rood { border:1px solid #cc0000; margin-left:10px; margin-right:10px}
.tabel_rood caption { color:#cc0000; font-weight:bold; padding-bottom:10px;}
.tabel_rood th { background:#cc0000; color:#ffffff;padding:0px 0px 0px 15px; }
.tabel_rood tr { background:#fcf2f1; }
.tabel_rood td {padding:0px 0px 0px 15px; }
.tabel_rood tr.alt { background:#fae5e5; }

.tabel_grijs { border:1px solid #dbdbdb; margin-left:10px; margin-right:10px }
.tabel_grijs caption { color:#0072bb; font-weight:bold; padding-bottom:10px; }
.tabel_grijs th { background:#dbdbdb; color:#0072bb; padding:0px 0px 0px 15px; }
.tabel_grijs tr { background:#fdfdfd; }
.tabel_grijs td {padding:0px 0px 0px 15px; }
.tabel_grijs tr.alt { background:#f1f1f1; }

.tabel_geel { border:1px solid #fdb912; margin-left:10px; margin-right:10px }
.tabel_geel caption { color:#fdb912; font-weight:bold;padding-bottom:10px;  }
.tabel_geel th { background:#fdb912; color:#000000; padding:0px 0px 0px 15px; }
.tabel_geel tr { background:#fffbf2; }
.tabel_geel td {padding:0px 0px 0px 15px; }
.tabel_geel tr.alt { background:#fff8e7; }

.cell_wit {background:#ffffff; border-bottom-color:#ededed; border-width:2px; border-style:inset; }

/*** --- *** --- TABLE  --- *** --- ***/



/*** --- *** --- FORM  --- *** --- ***/

.text, textarea {
 background-color:#fff;
 margin:0px;
 padding:1px;
 border:1px solid #ccc;
 font-size:100%;
}

select {
 margin:0px;
 padding:1px;
 border-top:1px solid #8D8D8D;
 border-left:1px solid #8D8D8D;
 border-bottom:1px solid #fff;
 border-right:1px solid #fff;
 font-size:100%;
}

.submit {
 margin:0px;
 background: url('images/button_bg.png') no-repeat top right;
 padding:0 50px 0 20px;
 border:0px;
 height:50px;
 color:#ffffff;
 font-weight:bold;
}

.submit:hover {
 color:#ff0000;
 text-decoration:underline;
 cursor:pointer;
}

.button {
 height:25px;
 padding:5px;
 color:#ffffff;
 border-top:1px solid #e7e4e4;
 border-bottom:1px solid #858181;
 border-left:1px solid #dcd8d8;
 border-right:1px solid #858181;
 background:#1980c2 url('images/submit_off.gif') repeat-x left top;
 font-weight:bold;
    margin-left: 29px;
}

.button:hover {
 background:#193b72 url('images/submit_on.gif') repeat-x top left;
 cursor:pointer;
}

[disabled], [disabled]:hover {
 height:25px;
 color:#999;
 border-top:1px solid #e7e4e4;
 border-bottom:1px solid #858181;
 border-left:1px solid #dcd8d8;
 border-right:1px solid #858181;
 background:#c5c3c4 url('images/nav_off.gif') repeat-x top left;
 font-weight:bold;
 cursor:default;
}

.form_blauw { background:#7EB8DD url('images/blauw_verloop_v.jpg') repeat-x top left; border:5px #E5F1F8 solid; }
.form_donkerblauw { background:#7f92b1 url('images/donkerblauw_verloop_v.jpg') repeat-x top left; border:5px #E5E8EF solid; }
.form_rood { background:#e57f7f url('images/rood_verloop_v.jpg') repeat-x top left; border:5px #F9E5E4 solid; }
.form_grijs { background:#ededed url('images/grijs_verloop_v.jpg') repeat-x top left; border:10px #FBFBFB solid; }
.form_geel { background:#fedc88 url('images/geel_verloop_v.jpg') repeat-x top left; border:5px #FFF8E6 solid; }

.form_blauw, .form_donkerblauw, .form_rood { color:#ffffff; padding:10px; }
/*MH Aangepast padding van 10px naar 20px*/
.form_grijs, .form_geel  { color:#000000; padding:20px; }
.form_grijs td { padding-left:5px; }

.form_blauw h1, .form_donkerblauw h1 { font-size:140%; color:#ffffff; }
.form_grijs h1 { color:#0072bb; }
.form_geel h1, .form_rood h1 { color:#000000; }

.form_blauw .text, .form_blauw textarea, .form_donkerblauw .text, .form_donkerblauw textarea, .form_rood .text, .form_rood textarea, .form_grijs .text, .form_grijs textarea, .form_geel .text, .form_geel textarea {
 margin:0px;
 padding:1px;
 border-top:1px solid #8D8D8D;
 border-left:1px solid #8D8D8D;
 border-bottom:1px solid #fff;
 border-right:1px solid #fff;
 font-size:100%;
}

.form_blauw select, .form_blauw .text, .form_blauw textarea { background:#E5F1F8; }
.form_donkerblauw select, .form_donkerblauw .text, .form_donkerblauw textarea { background:#E5E8EF; }
.form_rood select, .form_rood .text, .form_rood textarea { background:#F9E5E4; }
.form_grijs select, .form_grijs .text, .form_grijs textarea { background:#FBFBFB; }
.form_geel select, .form_geel .text, .form_geel textarea { background:#FFF8E6; }


/*** --- *** --- FORM  --- *** --- ***/



/*** --- *** --- EXTRAS  --- *** --- ***/


.linkblock {
 margin-top:20px;
 padding:0 0 10px 10px;
 background:#e8e8e8 url('images/grijs_verloop_v.jpg') repeat-x top left;
 border-top:1px solid #bbb;
 border-left:1px solid #ccc;
 border-right:1px solid #ccc;
 color:#555;
}

.linkblock h1 { 
 font-size:120%;
 color:#000;
 margin-left:-10px;
 padding-left:10px;
 border-bottom:1px solid #bbb;
 background:#c5c3c4 url('images/nav_off.gif') repeat-x top left;
}


.memo {
  font-size:100%;
  letter-spacing: 0.05em;
  word-spacing: 0.1em;
  line-height: 1.2em;
  background:#ffc;
  border:2px #ff6 solid;
  color:#669;
  padding:10px;
}


/*** --- *** ---TOG EXTRAS  --- *** --- ***/
.accordion-selected
{
	background-position: left;
	background-image: url('images/icons/delete.png');
	background-repeat: no-repeat;
	cursor: pointer;
}
.accordion-notselected
{
	background-image: url('images/icons/add.png');
	background-repeat: no-repeat;
	cursor: pointer;
}

.labelText { font-size:80%;  font-weight:bold; color:#555; text-align:right }

.submitButton 
{
    border-style: none; 
    background-color: Transparent; 
    background-image: url('images/bg_black.gif'); 
    background-position: center center; 
    cursor:pointer;          
    background-repeat: no-repeat; 
    vertical-align: baseline;
}

.ToggleButton
{
    
    border-style: none; 
    background-color: Transparent;    
    background-position: center center; 
    cursor:pointer;          
    background-repeat: no-repeat; 
    vertical-align: baseline;
    
}



 .HiddenColumn{display:none;} 
 

 
.SelectedRowStyle
{
   color:#0072bb;        
   font-weight:bold;
}


.RowStyle
{
    color:Black;
}


.tabel_border { border:1px solid #dbdbdb; margin-left:10px; margin-right:10px }

.PanelMargin
{
  
    padding-right: 0.9em;
    padding-left: 0.9em; 
    padding-bottom: 0.9em;
}

.MultiLineTextBox
{
    font-family: 'Arial','Trebuchet MS',sans-serif;    
}

.nieuwsitem 
{ 
    font-weight:bold; 
    color:#0072bb; 
    font-size:110%;     
}





                        











